<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_30"
        android:layout_marginRight="@dimen/size_30"
        android:background="@drawable/dialog_content_bg"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:scaleType="centerCrop"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dialog_img_height"
            android:src="@drawable/icon_dialog_top" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="更新提示"
            android:textColor="#ff5e5e5e"
            android:textSize="18sp" />


        <TextView
            android:layout_marginTop="@dimen/size_5"
            android:id="@+id/tv_version_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="#ff5e5e5e"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/txt_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:gravity="left"
            android:paddingLeft="13dp"
            android:paddingRight="13dp"
            android:textColor="#ff5e5e5e"
            android:textSize="16sp" />

        <Button
            android:id="@+id/btn_update"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_40"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_marginBottom="@dimen/size_15"
            android:background="@drawable/bg_version_btn"
            android:gravity="center"
            android:text="立即更新"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />

    </LinearLayout>

    <ImageView
        android:id="@+id/img_close"
        android:layout_width="@dimen/size_30"
        android:layout_height="@dimen/size_30"
        android:layout_marginTop="10dp"
        android:src="@drawable/home_icon_close" />


</LinearLayout>
